.index-main {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(../images/index/bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #00024d;
    color: #fff;
    overflow: hidden;
    z-index: 9;
}
.index-main a {
    color: #fff;
}
.index-main .all {
    position: relative;
    z-index: 1;
}
/** 头部 */
.indextop {
    height: 128px;
}
.indextop a:hover {
    text-decoration: none;
}
.indextop-item {
    width: 132px;
    height: 35px;
    margin-right: 20px;
    border-radius: 6px;
    font-size: 16px;
    background-color: rgba(255, 255, 255, .3);
    color: #fff;
}
.indextop-item:hover {
    background-color: rgba(255, 255, 255, .4);
}
.indextop-item .iconfont {
    margin-right: 5px;
}
.oldman {
    display: inline-block;
    width: 198px;
    height: 50px;
    text-align: center;
    line-height: 48px;
    border-radius: 25px;
    font-size: 20px;
    background-color: #ec940a;
    color: #fff;
}
.oldman:hover {
    background-color: #edb458;
}

/** 导航 */
.indexbg {
    min-width: 1366px;
}
.indexul {
    display: flex;
    margin-top: 80px;
    font-size: 16px;
}
.indexul li {
    flex: 1;
    transition: all .5s;
}
.indexul li:hover {
    top: -10px;
    transform: scale(1.1);
}
.indexul .index-item {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 60px;
    position: relative;
    padding-left: 75px;
}
.indexul li .index-item:hover {
    font-weight: bold;
    color: #00e1ff;
    text-decoration: none;
}
.index-zh, .index-en {
    padding-top: 5px;
}
.index-en {
    font-size: 14px;
}
.indexul li .index-item:hover .index-en {
    color: transparent; /* 设置文本颜色为透明，以便只显示背景色 */
    background-image: linear-gradient(#00e1ff 60%, #09aaea, #23a6d5, #23d5ab); /* 设置渐变色 */
    background-size: 100%; /* 确保背景覆盖整个文本 */
    background-clip: text; /* 将背景应用到文本上 */
    -webkit-background-clip: text; /* 兼容Webkit浏览器 */
    -webkit-text-fill-color: transparent; /* 兼容Webkit浏览器，设置文本颜色为透明 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .indexul li .index-item:hover .index-en {
        color: #00e1ff; /* IE10/IE11备用颜色 */
        background: none;
    }
}
.indexul li .index-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .5s;
}
.indexul li:nth-child(1) .index-item::before {
    background-image: url(../images/index/a1.png);
}
.indexul li:nth-child(2) .index-item::before {
    background-image: url(../images/index/a2.png);
}
.indexul li:nth-child(3) .index-item::before {
    background-image: url(../images/index/a3.png);
}
.indexul li:nth-child(4) .index-item::before {
    background-image: url(../images/index/a4.png);
}
.indexul li:nth-child(5) .index-item::before {
    background-image: url(../images/index/a5.png);
}
.indexul li:nth-child(6) .index-item::before {
    background-image: url(../images/index/a6.png);
}
.indexul li:nth-child(1) .index-item:hover::before {
    background-image: url(../images/index/b1.png);
}
.indexul li:nth-child(2) .index-item:hover::before {
    background-image: url(../images/index/b2.png);
}
.indexul li:nth-child(3) .index-item:hover::before {
    background-image: url(../images/index/b3.png);
}
.indexul li:nth-child(4) .index-item:hover::before {
    background-image: url(../images/index/b4.png);
}
.indexul li:nth-child(5) .index-item:hover::before {
    background-image: url(../images/index/b5.png);
}
.indexul li:nth-child(6) .index-item:hover::before {
    background-image: url(../images/index/b6.png);
}
/* 搜索 */
.search {
    width: 1000px;
    margin: 0 auto;
    border-radius: 4px;
    background-color: #fff;
    font-size: 18px;
    color: #fff;
}
.search-icon {
    background-image: url(../images/index/ss.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 0 28px;
    height: 60px;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}
.search-input {
    height: 58px;
    font-size: 18px;
    border: none;
    background-color: transparent;
}
.search-text {
    width: 132px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background-image: url(../images/index/L2.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    cursor: pointer;
}
.search-btn {
    width: 100%;
    height: 100%;
    font-size: 20px;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    transition: all .5s;
}
.search-text .search-btn:hover {
    background-color: rgba(255,255,255,0.1)!important;
}
/* 热点搜索 */
.hot {
    width: 1000px;
    margin: 0 auto;
    font-size: 14px;
}
.hot-item {
    display: inline-block;
    margin-left: 10px;
    padding: 3px 10px;
    border: 1px solid #003d7f;
    border-radius: 6px;
    background-color: #001f64;
    cursor: pointer;
    transition: all .3s;
}
.hot-item:hover {
    background-color: #003d7f;
    text-decoration: none;
}
/* left right */
.indexleft, 
.indexright {
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    cursor: pointer;
    z-index: 99;
}
.index-left-title,
.index-right-title {
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    width: fit-content;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl; /* IE */
    transition: font-size .5s ease;
    cursor: pointer;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .index-right-title {
        transform: translateY(0%);
    }
}
.indexleft {
    left: 0;
    transition: left 2s ease;
}
.indexleft.left-hidden {
    left: -100%;
}
.indexright {
    right: 0;
    transition: right 2s ease;
}
.indexright.right-hidden {
    right: -100%;
}
.indexleft img,
.indexright img {
    transform: scale(1);
    transition: transform 0.5s ease;
}
.indexleft:hover img,
.indexright:hover img {
    transform: scale(1.2);
}
.indexleft:hover .index-left-title,
.indexright:hover .index-right-title {
    font-size: 24px;
}
.index-left-title {
    height: 280px;
    text-align: center;
    left: 30px;
    z-index: 100;
}
.index-right-title {
    height: 280px;
    text-align: center;
    right: 30px;
    z-index: 100;
}
.title-cn {
    font-family: 'FZLTZCHJW--GB1-0';
    font-size: 32px;
    color: #fff;
}
.title-en {
    margin-top: 13px;
    margin-bottom: 18px;
    min-height: 40px;
    font-family: 'PingFangSC-Regular';
    color: #fff;
    font-size: 16px;
}
.home-icon {
    position: relative;
    cursor: pointer;
    padding: 10px 20px;
    left: -20px;
    top: -10px;
    margin-top: 45px;
}
.home-icon img {
    height: 45px;
    transition: all .5s;
}
.home-icon img:hover {
    transform: scale(1.2);
}
.left-title, .right-title {
    width: 25%;
    padding: 110px 0 0 70px;
    transition: all 1.3s ease-out .6s;
    transform: scale(.7);
    opacity: 0;
}
.title-hide {
    opacity: 1;
    transform: scale(1);
}
.left-content, .right-content {
    width: 75%;
    overflow: hidden;
}
.left-container, .right-container {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/index/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 100%;
    z-index: 9999;
    transition: all 1.3s cubic-bezier(.5,0,.2,1) 0s;
}
/* left-container */
.left-container {
    left: -100vw;
    /* opacity: 0; */
}
.left-container.left-hide {
    left: 0;
    transition: left 1.5s cubic-bezier(.5,0,.2,1) 0s;
}
.left-content {
    padding: 25px 0;
}
.left-content li {
    width: 33.3333%;
    height: 20%;
    padding: 15px 10px 5px 10px;
    font-size: 18px;
    transition: all 1s ease-out 0s;
    box-sizing: border-box;
}
.left-container .hy-item {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0,51,255,0.3);
}
.left-container .hy-item .item {
    height: 100%;
    transform: rotateY(-180deg);
    transition: all 3s cubic-bezier(.3,0,.7,1) 0s;
    backface-visibility: hidden;
}
.hy-item .item.hy-hide {
    transform: none;
}
.left-container .hy-item:hover {
    text-decoration: none;
    background: linear-gradient(-45deg, rgba(0,51,155,0.3), rgba(0,51,255,1));
}
.left-content li:nth-child(2n - 1) .hy-item {
    background-color: rgba(0,225,255,0.3);
}
.left-container li:nth-child(2n - 1) .hy-item:hover {
    background: linear-gradient(-45deg, rgba(0,225,255,0.3), rgba(0,225,255,1));
}
/* right-container */
.right-container {
    right: -100vw;
}
.right-container.right-hide {
    right: 0;
    transition: right 1.5s cubic-bezier(.5,0,.2,1) 0s;
}

.right-content {
    padding: 50px 20px 50px 0px;
}
.right-content li {
    width: 33.3333%;
    height: 14%;
    padding: 15px 10px 5px 0px;
    font-size: 17px;
    transition: all 3s cubic-bezier(.3,0,.7,1) 0s;
    box-sizing: border-box;
}
.right-container .kj-item {
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all .5s;
    background: linear-gradient(to right, rgba(0,51,255,0.3), transparent);
}
.right-container .kj-item .item {
    height: 100%;
    padding-left: 60px;
    transform: rotateY(-180deg);
    transition: all 3s cubic-bezier(.3,0,.7,1) 0s;
    backface-visibility: hidden;
}
.kj-item .item.hy-hide {
    transform: none;
}
.right-container .kj-item:hover {
    text-decoration: none;
    background: linear-gradient(-45deg, transparent, rgba(0,51,255,0.5)) !important;
}
.right-content li:nth-child(2n - 1) .kj-item {
    background: linear-gradient(to right, rgba(0,225,255,0.3), transparent);
}

/*  */

/*banner背景图片动画*/
@-webkit-keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
@keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
/*banner */
.index-main{
	position: relative;
    z-index: 100;
}
.index-main .index_banner_box{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.index-main .index_banner {
    width: 100%;
    height: 100%;
}
.index-main .index_banner .item{
	background-size: cover;
	-webkit-background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	height:100vh;
	position: relative;
}
.index-main .index_banner .scaleBg.is-active {
	visibility: visible; 
	-webkit-animation: scale-bg 6s linear forwards;
	animation: scale-bg 6s linear forwards;
}

.index-main .index_banner .items{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.index-main .index_banner .items:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.2);
    z-index: 99;
}
.index-main .slick_txt{
	width:30%;
	height: 100%;
	background-color: transparent;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease; 
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	font-size: 0;
	outline: none;
	border:0;
    z-index: 99;
}
.index-main .left{
	left: 0;
}
.index-main .right{
	right:0;
}
.index-main .slick_txt:hover .slick_arrow{
	opacity: 1;
	visibility: visible;
}
.index-main .slick_txt .slick_arrow{
	width: 45px;
	height: 45px;
	background-repeat: no-repeat;
	background-position: center;
    background-size: 100% 100%;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
	opacity: 0;
	visibility: hidden;
    z-index: 99;
}
.index-main .slick_txt .prev{
	background-image:url(../images/index/zuo.png);
	left: 120px;
}
.index-main .slick_txt .next{
	background-image:url(../images/index/you.png);
	right: 120px;
}
.index-main .slick_txt .slick_arrow:hover {
    transform: scale(1.2);
    opacity: 1;
}
.index-main .number{
	position: absolute;
	bottom: 16%;
	left: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	display: table;
	padding: 0 20px;
	width: auto;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
    z-index: 99;
}
.index-main .number span{
	font-family: "Myriad Pro","Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	margin-right:100px;
	display: inline-block;
	cursor: pointer;
	position: relative;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index-main .number span:last-child{
	margin-right: 0;
}
.index-main .number span:after{
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom:-20px;
	opacity: 0;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
    z-index: 99;
}
.index-main .number span.active:after{
	width: 100%;
	opacity: 1;
	visibility: visible;
}